#!/usr/bin/gnuplot

JD0 = 2457733.83207
P = 5.732436

f1(x) = x > 0.0 ? x : x+1.0
frac(x) = f1(x-int(x))
phase(jd) = frac((jd-JD0)/P)

set xl "phase"
set yl "U [mag]"

set yr [:] reverse

set arrow from 0.45,graph 0 rto 0,graph 1 nohead lt 0

U=`awk '{print $1;}' U_noeclipse.mea`

p "U.tmp" u (phase($1)):2,\
  "U_noeclipse.dat" u (phase($1)):2,\
  U w l t sprintf("%.3f", U)

pa-1


