#!/usr/bin/gnuplot

JD0 = 2457733.83207
P = 5.732436

f1(x) = x > 0.0 ? x : x+1.0
frac(x) = f1(x-int(x))
phase(jd) = frac((jd-JD0)/P)

set xl "phase"
set yl "V [mag]"

set yr [:] reverse

set arrow from 0.45,graph 0 rto 0,graph 1 nohead lt 0

V=`awk '{print $1;}' V_noeclipse.mea`

p "V.tmp" u (phase($1)):2,\
  "V_noeclipse.dat" u (phase($1)):2,\
  V w l t sprintf("%.3f", V)

pa-1


