#!/usr/bin/gnuplot

set term x11

set xl "1/lambda [mu^-1]"
set yl "A_lambda/A_V"

#set logscale x

tmp=0.367; set label "U" at 1./tmp,graph 1.02 center; set arrow from 1./tmp,graph 0 rto 0,graph 1 nohead lt 0
tmp=0.436; set label "B" at 1./tmp,graph 1.02 center; set arrow from 1./tmp,graph 0 rto 0,graph 1 nohead lt 0
tmp=0.545; set label "V" at 1./tmp,graph 1.02 center; set arrow from 1./tmp,graph 0 rto 0,graph 1 nohead lt 0
tmp=0.720; set label "R" at 1./tmp,graph 1.02 center; set arrow from 1./tmp,graph 0 rto 0,graph 1 nohead lt 0
tmp=0.900; set label "I" at 1./tmp,graph 1.02 center; set arrow from 1./tmp,graph 0 rto 0,graph 1 nohead lt 0

p "reddening.dat" u (1./$1):2 w lp,\
  1.0 w l lt 0

pa -1

set term png small
set out "reddening.png"
rep


